SapccApiReplaceCartDeliveryAddressRequest
Request parameters for replaceCartDeliveryAddress operation in SapccApi. SapccApiReplaceCartDeliveryAddressRequest
interface SapccApiReplaceCartDeliveryAddressRequest {
readonly addressId: string;
readonly baseSiteId: string;
readonly cartId: string;
readonly userId: string;
}Properties
| Name | Required | Type | Description |
|---|---|---|---|
addressId | Required | string | Address identifier {string} SapccApiReplaceCartDeliveryAddress |
baseSiteId | Required | string | Base site identifier. {string} SapccApiReplaceCartDeliveryAddress |
cartId | Required | string | Cart identifier: cart code for logged-in user, cart GUID for anonymous user, or 'current' for the last modified cart. {string} SapccApiReplaceCartDeliveryAddress |
userId | Required | string | User identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user. {string} SapccApiReplaceCartDeliveryAddress |